.captionColor {
  color: @stone;
}
.remove {
  float: right;
  color: @purple-main;
  cursor: pointer;
}
.divider {
  margin: 0 0 24px 0;
}
.tips {
  display: block;
  margin-top: 24px;
}
.listItem {
  display: flex;
  margin-top: 8px;
  white-space: pre-line;

  &:first-child {
    margin-top: 0;
  }
}

.number {
  margin-right: 8px;
}
.btn {
  width: 221px;
}

.firstBene {
  margin-bottom: -8px;
}

.subtitle {
  display: block;
  margin-bottom: -8px;
  overflow: hidden;
}

:global {
  .igloo-element-preview-hide-divider > div {
    padding-top: 0 !important;
    border-top-width: 0 !important;
  }

  .igloo-element-preview-label span {
    color: @granite !important;
  }
}

.uploadTip {
  color: @granite;
}

.colorBlack {
  color: @black;
}

@media screen and (max-width: 768px) {
  .btn {
    width: 100%;
  }
}
